.buttonAddEvent:hover{
    cursor: pointer;
    margin: auto;
    background-color: #3174ad;
    color: white
}

.buttonAddEvent{
    border-radius: 1rem;
    box-shadow: 5px 10px 18px #888888;
}

.modalHeader
{
    background-color: #3174ad; 
    color: #ffffff
}

#buttonModalFooter
{
    background-color: #3174ad;
    color: rgb(255, 255, 255)
}